<?xml version = "1.0" encoding = "windows-1251"?>
<Form>
	<Label Name = "NamePanel">
		<Font Name = "Font3" Height = "42" Bold = "1" MaxChar = "60" Dynamic = "0" Resource = "1" RenderName = "RS_FONTRENDER_2" />
		<Text Value = "PAUSE" Color = "0xFFFFFF86" Shadow = "0">
			<Rect left = "353" top = "174" right = "669" bottom = "219"/>
		</Text>
	</Label>
	<Label Name = "ExitInfo">
		<Font Name = "Font4" Height = "22" Bold = "1" MaxChar = "300" Dynamic = "0" Resource = "1" />
		<Text Value = 
"If you go back to the main menu,
you'll be able to continue playing 
from the beginning of the current level."

			Color = "0xFF002279"  Shadow = "1" ColorShadow = "0xFFFFFFFF" >
			<Rect left = "307" top = "518" right = "717" bottom = "608"/>
		</Text>
	</Label>
	<Button Name = "RestartLevel">
		<BaseProperty>
			<Rect left = "410" top = "383" right = "614" bottom = "443"/>

			<Sound>
				<Click FileName = "Click_Interface1.ogg" Prioritet = "1"/> 
			</Sound>
		</BaseProperty>
		<Font>
			<Default Name = "Font2" Height = "31" Bold = "1" MaxChar = "20" Dynamic = "0" Resource = "1" RenderName = "RS_FONTRENDER_2" />
		</Font>
		<Text Value = "Replay">
			<Default Color = "0xFFFFFFFF" Shadow = "0"/>
			<Active Color = "0xFFFFFFFF" Shadow = "0"/>
			<Down Color = "0xFFFFFFFF" Shadow = "0"/>
		</Text>
		<Background>
			<Property>
				<Texture 
					Default = "Botton_02.tga" 
					Active = "Botton_02_A.tga" 
					Down = "Botton_02.tga">
					<Rect left = "-25" top = "-34" right = "230" bottom = "93"/>
				</Texture>
				<Render Default = "MT_INTERFACE_TALPHA"/>
			</Property>
		</Background>
	</Button>
	<Button Name = "ResumeGame">
		<BaseProperty>
			<Rect left = "410" top = "251" right = "614" bottom = "311"/>
			<Sound>
				<Click FileName = "Click_Interface1.ogg" Prioritet = "1"/> 
			</Sound>
		</BaseProperty>
		<Font>
			<Default Name = "Font2" Height = "31" Bold = "1" MaxChar = "20" Dynamic = "0" Resource = "1" RenderName = "RS_FONTRENDER_2" />
		</Font>
		<Text Value = "Continue">
			<Default Color = "0xFFFFFFFF" Shadow = "0"/>
			<Active Color = "0xFFFFFFFF" Shadow = "0"/>
			<Down Color = "0xFFFFFFFF" Shadow = "0"/>
		</Text>
		<Background>
			<Property>
				<Texture 
					Default = "Botton_02.tga" 
					Active = "Botton_02_A.tga" 
					Down = "Botton_02.tga">
					<Rect left = "-25" top = "-34" right = "230" bottom = "93"/>
				</Texture>
				
				<Render Default = "MT_INTERFACE_TALPHA"/>
			</Property>
		</Background>
	</Button>
	<Button Name = "Options">
		<BaseProperty>
			<Rect left = "410" top = "317" right = "614" bottom = "377"/>
			<Sound>
				<Click FileName = "Click_Interface1.ogg" Prioritet = "1"/> 
			</Sound>
		</BaseProperty>
		<Font>
			<Default Name = "Font2" Height = "31" Bold = "1" MaxChar = "20" Dynamic = "0" Resource = "1" RenderName = "RS_FONTRENDER_2" />
		</Font>
		<Text Value = "Options">
			<Default Color = "0xFFFFFFFF" Shadow = "0"/>
			<Active Color = "0xFFFFFFFF" Shadow = "0"/>
			<Down Color = "0xFFFFFFFF" Shadow = "0"/>
		</Text>
		<Background>
			<Property>
				<Texture 
					Default = "Botton_02.tga" 
					Active = "Botton_02_A.tga" 
					Down = "Botton_02.tga">
					<Rect left = "-25" top = "-34" right = "230" bottom = "93"/>
				</Texture>
				<Render Default = "MT_INTERFACE_TALPHA"/>
			</Property>
		</Background>
	</Button>
	<Button Name = "SaveExit">
		<BaseProperty>
			<Rect left = "410" top = "449" right = "614" bottom = "509"/>

			<Sound>
				<Click FileName = "Click_Interface1.ogg" Prioritet = "1"/> 
			</Sound>
		</BaseProperty>
		<Font>
			<Default Name = "Font2" Height = "31" Bold = "1" MaxChar = "40" Dynamic = "0" Resource = "1" RenderName = "RS_FONTRENDER_2" />
		</Font>
		<Text Value = "Main menu">
			<Default Color = "0xFFFFFFFF" Shadow = "0"/>
			<Active Color = "0xFFFFFFFF" Shadow = "0"/>
			<Down Color = "0xFFFFFFFF" Shadow = "0"/>
		</Text>
		<Background>
			<Property>
				<Texture 
					Default = "Botton_02.tga" 
					Active = "Botton_02_A.tga" 
					Down = "Botton_02.tga">
					<Rect left = "-25" top = "-34" right = "230" bottom = "93"/>
				</Texture>
				<Render Default = "MT_INTERFACE_TALPHA"/>
			</Property>
		</Background>
	</Button>
</Form>